Debian Bug report logs - #227777
RM: flin -- RoQA; old, unused, orphaned for a long time

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Wed, 14 Jan 2004 23:33:10 UTC

Owned by: hugo vanwoerkom <hugovanwoerkom@yahoo.com>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#227777; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Martin Mitchell <martin@debian.org>
Subject: O: flin -- Menuing system with fvwm-like syntax
Date: Wed, 14 Jan 2004 23:22:32 +0000
Package: wnpp
Severity: normal

The current maintainer of flin, Martin Mitchell <martin@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: flin
Binary: flin
Version: 0.5.1-9.1
Priority: optional
Section: shells
Maintainer: Martin Mitchell <martin@debian.org>
Build-Depends: libncurses5-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/f/flin
Files: 6fb5b74d4dfdb2eb4b7f49adfea6dfd4 549 flin_0.5.1-9.1.dsc
 043a7a82c0941528bdcf2ebaed8f819b 43162 flin_0.5.1.orig.tar.gz
 2b07209aab75f6510c03442ee64afc7d 4486 flin_0.5.1-9.1.diff.gz

Package: flin
Priority: optional
Section: shells
Installed-Size: 144
Maintainer: Martin Mitchell <martin@debian.org>
Architecture: i386
Version: 0.5.1-9.1
Depends: libc6 (>= 2.3.1-1), libncurses5 (>= 5.3.20030510-1)
Filename: pool/main/f/flin/flin_0.5.1-9.1_i386.deb
Size: 24624
MD5sum: 8d9d5f237eea83c5950330ee74aa5b04
Description: Menuing system with fvwm-like syntax
 A color, ncurses-based menu system, intended to be an
 easy login shell for new users.  It understands the
 simple menu syntax that was once used by fvwm-1.xx.
 .
 Flin means "Flin's a Learners Interface to 'Nix Systems."

Justification: Countless NMUs, packages really old

-- 
Martin Michlmayr
tbm@cyrius.com



Owner recorded as hugo vanwoerkom <hugovanwoerkom@yahoo.com>. Request was from hugo vanwoerkom <hugovanwoerkom@yahoo.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from hugo vanwoerkom <hugovanwoerkom@yahoo.com> to hugo vanwoerkom <hugovanwoerkom@yahoo.com>. Request was from hugo vanwoerkom <hugovanwoerkom@yahoo.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Hugo Vanwoerkom <rociobarroso@att.net.mx> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#227777; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 227777-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: hugovanwoerkom@yahoo.com
Cc: 227777-quiet@bugs.debian.org
Subject: Your old ITA of flin
Date: Thu, 09 Jun 2005 02:53:17 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #227777 [0] the intent to adopt
the package "flin". The last comment to this from you is dated from
28-02-2005, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=227777

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#227777; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jesus Climent <data@hispalinux.es>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #23 received at 227777-quiet@bugs.debian.org (full text, mbox):

From: Jesus Climent <data@hispalinux.es>
To: hugovanwoerkom@yahoo.com
Cc: 227777-quiet@bugs.debian.org
Subject: flin
Date: Sun, 11 Sep 2005 01:45:30 +0200
Hi.

The package flin was latest modified upstream on 1996. The latest uploads have
been NMUs to solve small problems, but the package itself contains the same
code than in 1996 ;)

Please, if you dont consider acting in this package, i will request it for
removal (it has a user base of 7 users of popcon).

Cheers, 

-- 
Jesus Climent                                      info:www.pumuki.org
Unix SysAdm|Linux User #66350|Debian Developer|2.6.12|Helsinki Finland
GPG: 1024D/86946D69 BB64 2339 1CAA 7064 E429  7E18 66FC 1D7F 8694 6D69

If you think that there is a solution, you'll die here.
		--Gibarian (Solaris)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, hugo vanwoerkom <hugovanwoerkom@yahoo.com>:
Bug#227777; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, hugo vanwoerkom <hugovanwoerkom@yahoo.com>. Full text and rfc822 format available.

Message #28 received at 227777@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>
To: 227777@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Removal of the flin package
Date: Sat, 17 Sep 2005 13:45:49 +0200
retitle 227777 RM: flin -- RoQA; old, unused, orphaned for a long time
reassign 227777 ftp.debian.org
thanks

Hi,

The package is old, unused, upstream dead and has no Debian
maintainer. Clear case.

Marc
-- 
Fachbegriffe der Informatik - Einfach erklärt
282: Perl
       Der geglückte Versuch, einen braindump direkt ausführbar zu
       machen. (gefunden von Alexander Schreiber)




Changed Bug title. Request was from Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #37 received at 227777-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 227777-close@bugs.debian.org
Cc: flin@packages.debian.org, flin@packages.qa.debian.org
Subject: Bug#227777: fixed
Date: Tue, 27 Sep 2005 17:43:17 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      flin |  0.5.1-9.2 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 227777@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 19:03:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:15:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.